
QGIS Application - Bug report #822

SVG output in mapcomposer

2007-11-22 06:47 AM - leo-lami -

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10881

Description

If I try to export a SVG otpout I obtain a directory with an abnormal number of file .png, one for every piece of the map composition.

History

#1 - 2008-05-15 07:45 AM - Steven Bell -

- Resolution set to fixed

- Status changed from Open to Closed

This appears to be fixed with the switch to QSvgGenerator.

#2 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
